{
	"advancements.sugarandspice.override.upgrade_healer_pouch.title": "Panic! At the Bastion",
	"advancements.sugarandspice.override.puny_smelting.description": "Time to forge powerful new tools!",
	"advancements.sugarandspice.override.materials_and_you.description": "Welcome to the world of tool customization!",
	"advancements.sugarandspice.override.upgrade_healer_pouch.description": "Collect the Healer's Pouch rarely from Piglin Bartering and completely level it up"
}